FAQs
4.3 (86.67%) 6 votes

What payment methods are supported?

=> Right now we accept payment via Paypal, 2Checkout (Credit Card payment) and Cryptocurrency to get best security for customer’s payment in our website.

What Joomla! version are your templates support?

=> Our templates support Joomla! 2.5.x and Joomla! 3.x (at latest version). Every time if Joomla! release new version, we always make update shortly.

What are the differences between PRO STANDARD and PRO UNLIMITED Editions?

=> The main different about that is domain support, PRO STANDARD version only support for one domain, but with PRO UNLIMITED version, you can use template for unlimited domains/clients you want.

What kind of support do you offer?

=> We offer support via Ticket Support System for Pro customers. FREE customers only get support via update and new release for template.

Can I remove the copyright from the footer?

=> With FREE version, you must to keep copyright information from us at the footer of website. When you go with Pro versions, the copyright information will be removed automatically in Pro packages.

Do your products support multi-language?

=> Yes, all templates support multi-language, we recommend you use Falang to build multi-language for Joomla! website quickly.

Can I use your template with my existing Joomla! website?

=> Yes, you can use Template Install package and install it for your Joomla! website. However, you must to recheck all old positions and new positions in template to re-build your layout correctly.

Can I get refund for my order?

=> Yes, we offer 14 days money back, it means you can request money back within 14 days if you have problem with our template and we can’t solve it for you.

Where I ask for other pre-sale questions?

=> Any pre-sale questions you can ask here.

What system requirements should I have to use Quix Page Builder?

Joomla Version

To run Quix Page Builder smoothly, you should have Joomla version from 3.4.2 and later.

PHP Version

Quix Page Builder has been developed to be accessible with PHP 5.6.31+. You should install this PHP 5.6.31+ before having Quix installation or your site will have some unexpected problems.

PHP extension – Client URL enabled (cURL)

With cURL you can connect to other URLs as well as using their response for your code. This is a must-have requirement if you want to install Quix.

PHP extension – ctype enabled

This is also an important requirement for Quix. This extension offers functions for checking characters in a string is of a correct type or not.

Maximum Size

You should have these both post_max_size & max_upload_size bigger than 5MB.

Requirements for Web Browsers

We recommend these requirements for Quix back-end administration:

  • Google Chrome 41+
  • Safari 8+
  • Opera 28+
  • Firefox 36+

MySQL 5.6 or later

New version 2.0 of Quix works on MySQL 5.6. Please make sure that you have installed this version.

Memory Limit

For running a Joomla site, the memory limit is 128MB while websites often use many extensions with pages in high memory.

Device

Currently, you have to use desktop to install and edit Quix, it is impossible to do on mobile devices.